Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 15:09:20 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">I check the app to see order # but I not found  before I can see it but now no have &amp; I not received any thing yet </div>
<div style="direction: ltr">Mobile 0502201666</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Mar 2021, at 12:12 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amal,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however, we have checked with the following email address: and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329730